Blob Blame History Raw
gnome-desktop is obsolete, as GTK 2.x is, porting to GTK 3.x and gnome-desktop3 is recommended. There are no users of this library left in Fedora proper, so EOL.